<?xml version="1.0" encoding="UTF-8"?>
<Language>
	<Slave>
		
		<Credits>Zaix</Credits>
		<Version>1.1-V</Version>
		
		
		<Name>Erza</Name>
		<Description>Fairy Tail's Titania</Description>
		
		
		<Vanilla>True</Vanilla>
		<TrainingTime>60</TrainingTime>
		<Price>1500</Price>
		<Trainable smreputation="0+"></Trainable>
		
		
		<IntroPages>2</IntroPages>
			<Introduction1>
				<SetText>
					Erza Scarlet kommt aus den Koenigreich von Fiore. Als sie jung war wurde sie in ein benachbartes Dorf als Sklavin gebracht. Sie wurde dazu gezwungen koerperlich anstrengend an einen gigantischen Turm zu arbeiten.
					
					Ihre Freunde fingen eines tages einen Aufstand an um ihre fesseln zu loesen und Freiheit zu erlangen. Sie wurde an die Kueste gespuehlt, und wurde gefunden von Members der Magier-Gilde, Fairy Tail. Sie ist der Gilde dann beigetreten und lebte gluecklich fuer die letzten 8 Jahre als Magierin.
				</SetText>
			</Introduction1>
		
			<Introduction2>
				<SetText>
					Erza war auf einen Speziellen S-Klasse Job. Dieser Job hat die Erkundung des Koenigreiches von Mioya beinhaltet. Alles lief gut bis sie den Sklavenmarkt erreichte.
					
					Die schmerzen fuehlend aus der Sklaverei in ihrer Vergangenheit, beschloss Erza das es an ihr war die Sklaven-Gefolgschaft zu befreien. Als sie damit begann, realiesierten die Wachen was sie tun wollte und fingen an sie zu bekaempfen.
					
					Nach einem langen Kampf, konnte Erza nicht laenger kaempfen. Sie wurde ueberrannt. Die Wachen entnahmen ihr, ihre Waffe und Rüstung, und sperrten sie mit magischen Einschraenkungen ein. Dann beschlossen sie, sie mit den anderen Sklaven zu verkaufen.
				</SetText>
			</Introduction2>
		
		
		<Gender>2</Gender>
		<GenderBorn>2</GenderBorn>
		<Dickgirl>False</Dickgirl>
		<Race>Human</Race>
		<Age>19</Age>
		<BloodType>B</BloodType>
		<Weight>54</Weight>
		<Height>180</Height>
		<Bust>90</Bust>
		<Waist>50</Waist>
		<Hip>70</Hip>
		
		
		<Loyalty>60</Loyalty>
		<Sexuality>100</Sexuality>
		<Slutiness>5</Slutiness>
		<VirginVaginal>True</VirginVaginal>
		<VirginAnal>True</VirginAnal>
		<VirginOral>True</VirginOral>
		<Milkable>True</Milkable>
		
		
		<InterestLesbian>2</InterestLesbian>
		<InterestSuccubus>3</InterestSuccubus>
		<InterestPonygirl>4</InterestPonygirl>
		<InterestCatGirl>1</InterestCatGirl>
		<FairyFX>-1</FairyFX>
		
		
		<Statistics>
		<!--Starting Statistics for the slave.-->
			<Charisma>20</Charisma>
			<Sensibility>10</Sensibility>
			<Refinement>15</Refinement>
			<Intelligence>20</Intelligence>
			<Morality>20</Morality>
			<Constitution>20</Constitution>
			<Fitness>15</Fitness>
			<Cooking>10</Cooking>
			<Cleaning>5</Cleaning>
			<Conversation>10</Conversation>
			<Blowjob>0</Blowjob>
			<Fuck>0</Fuck>
			<Temperament>40</Temperament>
			<Nymphomania>0</Nymphomania>
			<Obedience>0</Obedience>
			<Lust>0</Lust>
			<Fatigue>0</Fatigue>
			<Joy>0</Joy>
			<Reputation>20</Reputation>
			<Special>0</Special>
			<Special2>0</Special2>
		</Statistics>
		
		
		<Skills>
		<!--Starting level of extra skills.-->
			<Swimming>2</Swimming>
			<Singing>0</Singing>
			<Dancing>0</Dancing>
		</Skills>
		
		
		<Difficulties>
		<!--The level of Obedience required in order to perform the specified sexual acts.-->
			<Anal>50</Anal>
			<Blowjob>30</Blowjob>
			<Bondage>80</Bondage>
			<Brothel>70</Brothel>
			<Dildo>15</Dildo>
			<Expose>20</Expose>
			<Footjob>15</Footjob>
			<Fuck>35</Fuck>
			<Gangbang>70</Gangbang>
			<Handjob>20</Handjob>
			<LendHer>75</LendHer>
			<Lesbian>65</Lesbian>
			<Lick>15</Lick>
			<Master>99</Master>
			<Masturbate>0</Masturbate>
			<Naked>15</Naked>
			<Plug>60</Plug>
			<Ponygirl>149</Ponygirl>
			<SleazyBar>30</SleazyBar>
			<Spanking>30</Spanking>
			<Threesome>50</Threesome>
			<TitsFuck>20</TitsFuck>
			<Touch>10</Touch>
			<XXX>45</XXX>
			<XXXContest>55</XXXContest>
		</Difficulties>
		
		
		<Dresses>
		<!--Information for the Dresses.-->
		<!--Enter <StatEffects (Effect)="true" > to change Dress effects to add it as a swimsuit for instance.-->
		<!--Possible Dress Effects: CatEars, CatTail, Courtly, Dancing, Demonic, Easy, Holy, Lingerie, Maid, Miko, SleazyBar, Slutty, Swimsuit, Waitress.-->
		<!--Dress Effect Descriptions: / CatEars: Adds cat ears to the dress. / CatTail: Adds a cat tail to the dress. Add both cat parts to the dress to auto enable cat slave training when equipped. / Courtly: Good for the Noble Courts. / Dancing: Helps with dancing. / Demonic: No Effect? / Easy: Makes the dress easier to move in. Lowers Fatigue Rate? / Holy: No Effect? / Lingerie: Makes the dress count as sexy underwear. / Maid: Makes the dress count as a maid's uniform. / Miko: Makes the dress count as an Acolyte's (Nun's) robe. / SleazyBar: Makes the dress count as a costume for the Sleazy Bar. / Slutty: A slutty dress. / Swimsuit: Makes the dress count as a swimsuit. / Waitress: Makes the dress count as a waiter's or waitress' uniform. /-->
		<!--Stat Effects Order: Charisma, Sensibility, Refinement, Intelligence, Morality, Constitution, Cooking, Cleaning, Conversation, Blowjobs, Fucking, Temperament, Nymphomania, Obedience, Lust, Reputation, Joy, Special 1, Special 2-->
		<!--Joy and Reputation seem to be mixed up in game. These are listed in the proper order.-->
		<!--Use an <Effects> line for descriptions. Useful as a workaround for the mixed up Joy and Reputation. Do not add line for auto stat change descriptions.-->
			<DressPlain>
				<Name>Casual Clothes</Name>
				<Price>0</Price>
				<Sold>True</Sold>
				<Effects>Erza's normale Kleider. No bonuses.
				 </Effects>
				<StatEffects>0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0</StatEffects>
					<Tail x="281" y="206.5" width="150" height="100" frame="1"></Tail>
					<Halo x="213.7" y="8" width="115" height="54"></Halo>
					<Leash x="179.3" y="37.5" width="100" height="115" frame="3"></Leash>
					<BitGag frame="2" x="211.7" y="67.5" width="44.6" height="36.5" rotation="-10"></BitGag>
					<NymphsTiara frame="2" x="207.2" y="23.5" width="80" height="80" rotation="-20"></NymphsTiara>
					<CatEars frame="1" x="211.7" y="23.5" rotation="0" width="50" height="25" over="true"></CatEars>
					<PuppyEars frame="1" x="208.5" y="22.5" width="85" height="50" over="true"></PuppyEars>
			</DressPlain>
			
			<Dress1>
				<Name>Herz-Kreuz Ruestung</Name>
				<Price>500</Price>
				<Sold>True</Sold>
				<Effects>Erza's lieblings Ruestung.
					
					Sensibility -10, Constitution 5, Temperament 5, Nymphomania -5, Lust -5, Joy 15</Effects>
				<StatEffects>0, -10, 0, 0, 0, 5, 0, 0, 0, 0, 0, 5, -5, 0, -5, 0, 15, 0, 0</StatEffects>
					<Halo x="236.7" y="12" width="100" height="54"></Halo>
					<Leash x="198.3" y="25.5" width="100" height="115" frame="3"></Leash>
					<BitGag frame="2" x="236.7" y="59.5" width="40" height="20"></BitGag>
					<NymphsTiara frame="2" x="233.2" y="25.5" width="55" height="55" rotation="-13"></NymphsTiara>
					<Wings frame="1" x="238" y="99" width="200" height="100"></Wings>
					<CatEars frame="1" x="237.7" y="23.5" rotation="10" width="45" height="20" over="true"></CatEars>
			</Dress1>
			
			<Dress2>
				<Name>Flammen-Kaiserin Ruestung</Name>
				<Price>1000</Price>
				<Sold>True</Sold>
				<Effects>Eine Ruestung welche Erza ein bischen von einer feurigen Personalitaet gibt.
					
					Charisma 5, Sensibility -10, Morality -10, Constitution 5, Cooking 10, Fucking 5, Temperament 10, Nymphomania 5, Obedience -10, Lust 5</Effects>
				<StatEffects Slutty="true">5, -10, 0, 0, -10, 5, 10, 0, 0, 0, 5, 10, 5, -10, 5, 0, 0, 0, 0</StatEffects>
					<Halo x="265.5" y="6.5" width="70" height="57.4" rotation="18"></Halo>
					<Leash x="308.8" y="12.5" width="100" height="115" frame="1"></Leash>
					<BitGag frame="2" x="259.7" y="47.5" width="40" height="30" rotation="10"></BitGag>
					<NymphsTiara frame="2" x="261.2" y="15.5" width="60" height="60"></NymphsTiara>
					<Wings frame="1" x="249" y="92" width="200" height="100" rotation="10"></Wings>
					<CatEars frame="2" x="262.7" y="18.5" rotation="15" width="45" height="27.5" over="true"></CatEars>
			</Dress2>
			
			<Dress3>
				<Name>Blitz-Kaiserin Ruestung</Name>
				<Price>1000</Price>
				<Sold>True</Sold>
				<Effects>Ruestung mit einen positiven moralischen Effekt an Erza.
					
					Charisma 5, Sensibility 10, Refinement 10, Morality 15, Constitution 10, Cleaning 10, Blowjobs -10, Fucking -10, Temperament -10, Nymphomania -10, Obedience 5, Lust -10, Joy 5</Effects>
				<StatEffects Easy="true" Miko="true">5, 10, 10, 0, 15, 10, 0, 10, 0, -10, -10, -10, -10, 5, -10, 0, 5, 0, 0</StatEffects>
					<Tail x="300" y="229" width="150" height="100" frame="1"></Tail>
					<Halo x="232.5" y="26.5" width="130" height="76.2" rotation="-7"></Halo>
					<Leash x="300.3" y="34" width="125" height="175" frame="1"></Leash>
					<BitGag frame="2" x="239.7" y="90.5" width="50.3" height="40" rotation="-20"></BitGag>
					<NymphsTiara frame="2" x="229.7" y="48" width="85" height="85" rotation="-30"></NymphsTiara>
					<Wings frame="1" x="249" y="131" width="300" height="133.2" rotation="-15"></Wings>
					<CatEars frame="1" x="230.7" y="40.5" rotation="-15" width="60" height="40" over="true"></CatEars>
					<PuppyEars frame="2" x="226.5" y="33.5" width="80" height="57.4" over="true" rotation="-50"></PuppyEars>
			</Dress3>
			
			<Dress4>
				<Name>Gewand von Yūen</Name>
				<Price>2000</Price>
				<Sold>True</Sold>
				<Effects>Ausgeglichene Kleidung in den meisten Aspekten.
					
					Charisma 10, Sensibility 10, Intelligence 15, Constitution 20, Blowjobs 5, Fucking 5, Temperament 5, Nymphomania 5, Obedience 5, Lust 5, Joy 10</Effects>
				<StatEffects Easy="true" Courtly="true" Dancing="true" SleazyBar="true">10, 10, 0, 15, 0, 20, 0, 0, 5, 5, 5, 5, 5, 5, 5, 0, 10, 0, 0</StatEffects>
					<Tail x="306" y="196" width="200" height="100" frame="1"></Tail>
					<Halo x="210.5" y="7.5" width="120" height="91.5"></Halo>
					<Leash x="174.8" y="36" width="100" height="125" frame="3" rotation="-10"></Leash>
					<BitGag frame="2" x="214.7" y="59" width="45" height="35" rotation="-10"></BitGag>
					<NymphsTiara frame="2" x="207.2" y="18.5" width="75" height="75" rotation="-25"></NymphsTiara>
					<Wings frame="1" x="233" y="128" width="324.3" height="206.3" rotation="-10"></Wings>
					<CatEars frame="1" x="212.7" y="16.5" rotation="-7" width="60" height="30" over="true"></CatEars>
					<PuppyEars frame="2" x="207.5" y="13.5" width="60" height="60" over="true" rotation="-47"></PuppyEars>
			</Dress4>
			
			<Dress5>
				<Name>Große-Magie-Spiele Ruestung</Name>
				<Price>3000</Price>
				<Sold>True</Sold>
				<Effects>Eine wuerdige Ruestung von einen Magischen-Turnier-Champion.
					
					Charisma 20, Sensibility 15, Refinement 10, Intelligence 10, Morality 20, Constitution 30, Cooking 10, Cleaning 10, Blowjobs -15, Fucking -15, Temperament 10, Nymphomania -15, Obedience 15, Lust -15, Reputation 30, Joy 20</Effects>
				<StatEffects Courtly="true" Easy="True">20, 15, 10, 10, 20, 30, 10, 10, 0, -15, -15, 10, -15, 15, -15, 30, 20, 0, 0</StatEffects>
					<Halo x="242.5" y="12.5" width="100" height="75" rotation="5"></Halo>
					<Leash x="268.8" y="34.5" width="60" height="100" frame="2" rotation="10"></Leash>
					<BitGag frame="2" x="245.7" y="62" width="30" height="20" rotation="-10"></BitGag>
					<NymphsTiara frame="2" x="237.7" y="30.5" width="60" height="60" rotation="-15"></NymphsTiara>
					<Wings frame="1" x="241" y="101" width="200" height="100" rotation="-5"></Wings>
					<CatEars frame="2" x="240.7" y="26" rotation="-3" width="40" height="25" over="true"></CatEars>
			</Dress5>
			
			<Dress6>
				<Name>Knightwalker's Ruestung</Name>
				<Price>3000</Price>
				<Sold>True</Sold>
				<Effects>Diese Ruestung gehoert zu Erza's groessten Rivalen.
					
					Charisma 25, Sensibility -15, Refinement -10, Intelligence 10, Morality -20, Constitution 40, Blowjobs 20, Fucking 20, Temperament 20, Nymphomania 20, Obedience -20, Lust 20, Reputation 20, Joy -30</Effects>
				<StatEffects Easy="true" Lingerie="true" Slutty="true">25, -15, -10, 10, -20, 40, 0, 0, 0, 20, 20, 20, 20, -20, 20, 20, -30, 0, 0</StatEffects>
					<Tail x="288" y="150" width="100" height="50" frame="1"></Tail>
					<Halo x="226.5" y="9.5" width="90" height="83.5"></Halo>
					<Leash x="294.8" y="38.5" width="80" height="90" frame="1" rotation="-10"></Leash>
					<BitGag frame="2" x="230.2" y="57.5" width="30" height="15" rotation="-10"></BitGag>
					<NymphsTiara frame="2" x="226.7" y="29" width="50" height="50" rotation="-20"></NymphsTiara>
					<CatEars frame="2" x="225.2" y="26" rotation="-10" width="35" height="25" over="true"></CatEars>
			</Dress6>
		</Dresses>
		
		
		<Images>
			<Introduction>
				<Normal>2</Normal>
			</Introduction>
			
			<!--Number of images for Dresses.-->
			<DressPlain>
				<Normal>1</Normal>
			</DressPlain>
			
			<Dress1>
				<Normal>1</Normal>
			</Dress1>
			
			<Dress2>
				<Normal>1</Normal>
			</Dress2>
			
			<Dress3>
				<Normal>1</Normal>
			</Dress3>
			
			<Dress4>
				<Normal>1</Normal>
			</Dress4>
			
			<Dress5>
				<Normal>1</Normal>
			</Dress5>
			
			<Dress6>
				<Normal>1</Normal>
			</Dress6>
			
			<ItemBunnysuit>
				<Normal>1</Normal>
				<Futanari>0</Futanari>
				<Pregnant>0</Pregnant>
				<CatGirl>0</CatGirl>
				<PuppyGirl>0</PuppyGirl>
			</ItemBunnysuit>		
			
			<ItemLingerie>
				<Normal>2</Normal>
				<Futanari>0</Futanari>
				<Pregnant>0</Pregnant>
				<CatGirl>0</CatGirl>
				<PuppyGirl>0</PuppyGirl>
			</ItemLingerie>
			
			<ItemMaidUniform>
				<Normal>1</Normal>
				<Futanari>0</Futanari>
				<Pregnant>0</Pregnant>
				<CatGirl>0</CatGirl>
				<PuppyGirl>0</PuppyGirl>
			</ItemMaidUniform>
			
			<ItemSwimsuit>
				<Normal>2</Normal>
				<Futanari>0</Futanari>
				<Pregnant>0</Pregnant>
				<CatGirl>0</CatGirl>
				<PuppyGirl>0</PuppyGirl>
			</ItemSwimsuit>
			
			<!--Number of images for Jobs.-->
			<Acolyte>
				<Normal>1</Normal>
				<Futanari>0</Futanari>
				<Pregnant>0</Pregnant>
				<CatGirl>0</CatGirl>
				<PuppyGirl>0</PuppyGirl>
				<Naked>0</Naked>
			</Acolyte>
			
			<Bar>
				<Normal>1</Normal>
				<Futanari>0</Futanari>
				<Pregnant>0</Pregnant>
				<CatGirl>0</CatGirl>
				<PuppyGirl>0</PuppyGirl>
				<Naked>0</Naked>
			</Bar>
			
			<Brothel>
				<Normal>2</Normal>
				<Futanari>1</Futanari>
				<Pregnant>0</Pregnant>
				<CatGirl>0</CatGirl>
				<PuppyGirl>0</PuppyGirl>
				<Naked>0</Naked>
			</Brothel>
			
			<Library>
				<Normal>2</Normal>
				<Futanari>0</Futanari>
				<Pregnant>0</Pregnant>
				<CatGirl>0</CatGirl>
				<PuppyGirl>0</PuppyGirl>
				<Naked>0</Naked>
			</Library>
			
			<Onsen>
				<Normal>2</Normal>
				<Futanari>0</Futanari>
				<Pregnant>0</Pregnant>
				<CatGirl>0</CatGirl>
				<PuppyGirl>0</PuppyGirl>
				<Naked>0</Naked>
			</Onsen>		
			
			<Restaurant>
				<Normal>2</Normal>
				<Futanari>0</Futanari>
				<Pregnant>0</Pregnant>
				<CatGirl>0</CatGirl>
				<PuppyGirl>0</PuppyGirl>
				<Naked>1</Naked>
			</Restaurant>
			
			<SleazyBar>
				<Normal>2</Normal>
				<Futanari>0</Futanari>
				<Pregnant>0</Pregnant>
				<CatGirl>3</CatGirl>
				<PuppyGirl>0</PuppyGirl>
				<Naked>0</Naked>
			</SleazyBar>
			
			<SleazyBarStrip>
				<Normal>0</Normal>
				<Futanari>0</Futanari>
				<Pregnant>0</Pregnant>
				<CatGirl>0</CatGirl>
				<PuppyGirl>0</PuppyGirl>
				<Naked>0</Naked>
			</SleazyBarStrip>
			
			<!--Number of images for Chores.-->
			<Break>
				<Normal>4</Normal>
				<Futanari>0</Futanari>
				<Pregnant>0</Pregnant>
				<CatGirl>2</CatGirl>
				<PuppyGirl>0</PuppyGirl>
				<Naked>3</Naked>
			</Break>
			
			<Cleaning>
				<Normal>1</Normal>
				<Futanari>0</Futanari>
				<Pregnant>0</Pregnant>
				<CatGirl>0</CatGirl>
				<PuppyGirl>0</PuppyGirl>
				<Naked>0</Naked>
			</Cleaning>
			
			<CockMilk>
				<Normal>0</Normal>
				<Futanari>0</Futanari>
				<Pregnant>0</Pregnant>
				<CatGirl>0</CatGirl>
				<PuppyGirl>0</PuppyGirl>
				<Naked>0</Naked>
			</CockMilk>
			
			<Cooking>
				<Normal>1</Normal>
				<Futanari>0</Futanari>
				<Pregnant>0</Pregnant>
				<CatGirl>0</CatGirl>
				<PuppyGirl>0</PuppyGirl>
				<Naked>0</Naked>
			</Cooking>
			
			<Discuss>
				<Normal>3</Normal>
				<Futanari>0</Futanari>
				<Pregnant>0</Pregnant>
				<CatGirl>5</CatGirl>
				<PuppyGirl>0</PuppyGirl>
				<Naked>1</Naked>
			</Discuss>
			
			<Exercise>
				<Normal>1</Normal>
				<Futanari>0</Futanari>
				<Pregnant>0</Pregnant>
				<CatGirl>0</CatGirl>
				<PuppyGirl>0</PuppyGirl>
				<Naked>0</Naked>
			</Exercise>
			
			<Expose>
				<Normal>4</Normal>
				<Futanari>0</Futanari>
				<Pregnant>0</Pregnant>
				<CatGirl>0</CatGirl>
				<PuppyGirl>0</PuppyGirl>
				<Naked>0</Naked>
			</Expose>
						
			<MakeUp>
				<Normal>1</Normal>
				<Futanari>0</Futanari>
				<Pregnant>0</Pregnant>
				<CatGirl>0</CatGirl>
				<PuppyGirl>0</PuppyGirl>
				<Naked>0</Naked>
			</MakeUp>
			
			<Read>
				<Normal>1</Normal>
				<Futanari>0</Futanari>
				<Pregnant>0</Pregnant>
				<CatGirl>1</CatGirl>
				<PuppyGirl>0</PuppyGirl>
				<Naked>0</Naked>
			</Read>
			
			<!--Number of images for Classes.-->
			<Dance>
				<Normal>1</Normal>
				<Futanari>0</Futanari>
				<Pregnant>0</Pregnant>
				<CatGirl>0</CatGirl>
				<PuppyGirl>0</PuppyGirl>
				<Naked>1</Naked>
			</Dance>
			
			<Refinement>
				<Normal>1</Normal>
				<Futanari>0</Futanari>
				<Pregnant>0</Pregnant>
				<CatGirl>0</CatGirl>
				<PuppyGirl>0</PuppyGirl>
				<Naked>0</Naked>
			</Refinement>
			
			<Sciences>
				<Normal>1</Normal>
				<Futanari>0</Futanari>
				<Pregnant>0</Pregnant>
				<CatGirl>0</CatGirl>
				<PuppyGirl>0</PuppyGirl>
				<Naked>0</Naked>
			</Sciences>
			
			<Singing>
				<Normal>1</Normal>
				<Futanari>0</Futanari>
				<Pregnant>0</Pregnant>
				<CatGirl>0</CatGirl>
				<PuppyGirl>0</PuppyGirl>
				<Naked>0</Naked>
			</Singing>
			
			<Swimming>
				<Normal>1</Normal>
				<Futanari>0</Futanari>
				<Pregnant>0</Pregnant>
				<CatGirl>0</CatGirl>
				<PuppyGirl>0</PuppyGirl>
				<Naked>1</Naked>
			</Swimming>
			
			<Theology>
				<Normal>1</Normal>
				<Futanari>0</Futanari>
				<Pregnant>0</Pregnant>
				<CatGirl>0</CatGirl>
				<PuppyGirl>0</PuppyGirl>
				<Naked>0</Naked>
			</Theology>

			<XXX>
				<Normal>4</Normal>
				<Futanari>0</Futanari>
				<Pregnant>0</Pregnant>
				<CatGirl>0</CatGirl>
				<PuppyGirl>0</PuppyGirl>
				<Naked>0</Naked>
			</XXX>
			
			<!--Number of images for various Events.-->
			<Dating>
				<Normal>1</Normal>
				<Futanari>0</Futanari>
				<Pregnant>0</Pregnant>
				<CatGirl>0</CatGirl>
				<PuppyGirl>0</PuppyGirl>
				<Naked>0</Naked>
			</Dating>
			
			<Dickgirl>
				<Normal>0</Normal>
				<Futanari>0</Futanari>
				<Pregnant>0</Pregnant>
				<CatGirl>1</CatGirl>
				<PuppyGirl>0</PuppyGirl>
				<Naked>0</Naked>
			</Dickgirl>
			
			<EventFaerieTransformation>
				<Normal>0</Normal>
				<Futanari>0</Futanari>
				<Pregnant>0</Pregnant>
				<CatGirl>0</CatGirl>
				<PuppyGirl>0</PuppyGirl>
				<Naked>0</Naked>
			</EventFaerieTransformation>
			
			<EventGigaBE>
				<Normal>0</Normal>
				<Futanari>0</Futanari>
				<Pregnant>0</Pregnant>
				<CatGirl>0</CatGirl>
				<PuppyGirl>0</PuppyGirl>
				<Naked>0</Naked>
			</EventGigaBE>
			
			<EventMilked>
				<Normal>0</Normal>
				<Futanari>0</Futanari>
				<Pregnant>0</Pregnant>
				<CatGirl>0</CatGirl>
				<PuppyGirl>0</PuppyGirl>
				<Naked>0</Naked>
			</EventMilked>
			
			<EventNakedApron>
				<Normal>1</Normal>
				<Futanari>0</Futanari>
				<Pregnant>0</Pregnant>
				<CatGirl>0</CatGirl>
				<PuppyGirl>0</PuppyGirl>
				<Naked>0</Naked>
			</EventNakedApron>
			
			<EventRaped>
				<Normal>4</Normal>
				<Futanari>0</Futanari>
				<Pregnant>0</Pregnant>
				<CatGirl>0</CatGirl>
				<PuppyGirl>0</PuppyGirl>
				<Naked>0</Naked>
			</EventRaped>
			
			<EventSlaveRetrieved>
				<Normal>1</Normal>
			</EventSlaveRetrieved>
			
			<LoveAccepted>
				<Normal>1</Normal>
				<Futanari>0</Futanari>
				<Pregnant>0</Pregnant>
				<CatGirl>0</CatGirl>
				<PuppyGirl>0</PuppyGirl>
				<Naked>0</Naked>
			</LoveAccepted>
			
			<LoveConfession>
				<Normal>1</Normal>
				<Futanari>0</Futanari>
				<Pregnant>0</Pregnant>
				<CatGirl>0</CatGirl>
				<PuppyGirl>0</PuppyGirl>
				<Naked>0</Naked>
			</LoveConfession>
			
			<LoveRejected>
				<Normal>1</Normal>
				<Futanari>0</Futanari>
				<Pregnant>0</Pregnant>
				<CatGirl>0</CatGirl>
				<PuppyGirl>0</PuppyGirl>
				<Naked>0</Naked>
			</LoveRejected>
			
			<PregnancyReveal>
				<Normal>2</Normal>
				<Futanari>0</Futanari>
				<Pregnant>0</Pregnant>
				<CatGirl>0</CatGirl>
				<PuppyGirl>0</PuppyGirl>
				<Naked>0</Naked> 
			</PregnancyReveal>
			
			<PropostionAccepted>
				<Normal>1</Normal>
				<Futanari>0</Futanari>
				<Pregnant>0</Pregnant>
				<CatGirl>0</CatGirl>
				<PuppyGirl>0</PuppyGirl>
				<Naked>0</Naked>
			</PropostionAccepted>
			
			<PropostionRefused>
				<Normal>1</Normal>
				<Futanari>0</Futanari>
				<Pregnant>0</Pregnant>
				<CatGirl>0</CatGirl>
				<PuppyGirl>0</PuppyGirl>
				<Naked>0</Naked>
			</PropostionRefused>
			
			<Refused>
				<Normal>1</Normal>
				<Futanari>0</Futanari>
				<Pregnant>0</Pregnant>
				<CatGirl>0</CatGirl>
				<PuppyGirl>0</PuppyGirl>
				<Naked>0</Naked>
			</Refused>
			
			<TentacleBirth>
				<Normal>0</Normal>
				<Futanari>0</Futanari>
				<Pregnant>0</Pregnant>
				<CatGirl>0</CatGirl>
				<PuppyGirl>0</PuppyGirl>
				<Naked>0</Naked>
			</TentacleBirth>
			
			<TentacleSex>
				<Normal>4</Normal>
				<Futanari>0</Futanari>
				<Pregnant>0</Pregnant>
				<CatGirl>0</CatGirl>
				<PuppyGirl>0</PuppyGirl>
				<Naked>0</Naked>
			</TentacleSex>
			
			<Tired>
				<Normal>1</Normal>
				<Futanari>0</Futanari>
				<Pregnant>0</Pregnant>
				<CatGirl>0</CatGirl>
				<PuppyGirl>0</PuppyGirl>
				<Naked>0</Naked>
			</Tired>
			
			<!--Number of images for Contests.-->
			<ContestAdvancedHousework>
				<Normal>1</Normal>
				<Futanari>0</Futanari>
				<Pregnant>0</Pregnant>
				<CatGirl>0</CatGirl>
				<PuppyGirl>0</PuppyGirl>
				<Naked>0</Naked>
			</ContestAdvancedHousework>
			
			<ContestBeauty>
				<Normal>1</Normal>
				<Futanari>0</Futanari>
				<Pregnant>0</Pregnant>
				<CatGirl>0</CatGirl>
				<PuppyGirl>0</PuppyGirl>
				<Naked>0</Naked>
			</ContestBeauty>
			
			<ContestCourt>
				<Normal>1</Normal>
				<Futanari>0</Futanari>
				<Pregnant>0</Pregnant>
				<CatGirl>0</CatGirl>
				<PuppyGirl>0</PuppyGirl>
				<Naked>0</Naked>
			</ContestCourt>
			
			<ContestDance>
				<Normal>1</Normal>
				<Futanari>0</Futanari>
				<Pregnant>0</Pregnant>
				<CatGirl>0</CatGirl>
				<PuppyGirl>0</PuppyGirl>
				<Naked>0</Naked>
			</ContestDance>
			
			<ContestGeneralKnowledge>
				<Normal>1</Normal>
				<Futanari>0</Futanari>
				<Pregnant>0</Pregnant>
				<CatGirl>0</CatGirl>
				<PuppyGirl>0</PuppyGirl>
				<Naked>0</Naked>
			</ContestGeneralKnowledge>
			
			<ContestHousework>
				<Normal>1</Normal>
				<Futanari>0</Futanari>
				<Pregnant>0</Pregnant>
				<CatGirl>0</CatGirl>
				<PuppyGirl>0</PuppyGirl>
				<Naked>0</Naked>
			</ContestHousework>
			
			<ContestPonygirl>
				<Normal>0</Normal>
				<Futanari>0</Futanari>
				<Pregnant>0</Pregnant>
				<CatGirl>0</CatGirl>
				<PuppyGirl>0</PuppyGirl>
				<Naked>0</Naked>
			</ContestPonygirl>
			
			<ContestXXX>
				<Normal>1</Normal>
				<Futanari>1</Futanari>
				<Pregnant>0</Pregnant>
				<CatGirl>0</CatGirl>
				<PuppyGirl>0</PuppyGirl>
				<Naked>0</Naked>
			</ContestXXX>
			
			<!--Number of images for Sexual Acts.-->
			<Anal>
				<Normal>9</Normal>
				<Futanari>0</Futanari>
				<Pregnant>0</Pregnant>
				<CatGirl>0</CatGirl>
				<PuppyGirl>0</PuppyGirl>
				<Naked>0</Naked>
				<Lesbian>0</Lesbian>
			</Anal>
			
			<BlowJob>
				<Normal>8</Normal>
				<Futanari>0</Futanari>
				<Pregnant>0</Pregnant>
				<CatGirl>0</CatGirl>
				<PuppyGirl>0</PuppyGirl>
				<Naked>0</Naked>
				<Lesbian>0</Lesbian>
			</BlowJob>
			
			<Bondage>
				<Normal>8</Normal>
				<Futanari>1</Futanari>
				<Pregnant>0</Pregnant>
				<CatGirl>0</CatGirl>
				<PuppyGirl>0</PuppyGirl>
				<Naked>0</Naked>
				<Lesbian>0</Lesbian>
			</Bondage>
			
			<CumBath>
				<Normal>6</Normal>
				<Futanari>0</Futanari>
				<Pregnant>0</Pregnant>
				<CatGirl>0</CatGirl>
				<PuppyGirl>0</PuppyGirl>
				<Naked>0</Naked>
				<Lesbian>0</Lesbian>
			</CumBath>
			
			<Dildo>
				<Normal>2</Normal>
				<Futanari>0</Futanari>
				<Pregnant>0</Pregnant>
				<CatGirl>0</CatGirl>
				<PuppyGirl>0</PuppyGirl>
				<Naked>0</Naked>
				<Lesbian>0</Lesbian>
			</Dildo>
			
			<FootJob>
				<Normal>3</Normal>
				<Futanari>0</Futanari>
				<Pregnant>0</Pregnant>
				<CatGirl>0</CatGirl>
				<PuppyGirl>0</PuppyGirl>
				<Naked>0</Naked>
				<Lesbian>0</Lesbian>
			</FootJob>
			
			<Fuck>
				<Normal>34</Normal>
				<Futanari>0</Futanari>
				<Pregnant>0</Pregnant>
				<CatGirl>0</CatGirl>
				<PuppyGirl>0</PuppyGirl>
				<Naked>0</Naked>
				<Lesbian>3</Lesbian>
			</Fuck>
			
			<GangBang>
				<Normal>6</Normal>
				<Futanari>0</Futanari>
				<Pregnant>0</Pregnant>
				<CatGirl>0</CatGirl>
				<PuppyGirl>0</PuppyGirl>
				<Naked>0</Naked>
				<Lesbian>0</Lesbian>
			</GangBang>
			
			<HandJob>
				<Normal>5</Normal>
				<Futanari>0</Futanari>
				<Pregnant>0</Pregnant>
				<CatGirl>0</CatGirl>
				<PuppyGirl>0</PuppyGirl>
				<Naked>0</Naked>
				<Lesbian>0</Lesbian>
			</HandJob>
			
			<KissFemale>
				<Normal>3</Normal>
				<Futanari>0</Futanari>
				<Pregnant>0</Pregnant>
				<CatGirl>0</CatGirl>
				<PuppyGirl>0</PuppyGirl>
				<Naked>1</Naked>
				<Lesbian>0</Lesbian>
			</KissFemale>
			
			<KissMale>
				<Normal>6</Normal>
				<Futanari>0</Futanari>
				<Pregnant>0</Pregnant>
				<CatGirl>0</CatGirl>
				<PuppyGirl>0</PuppyGirl>
				<Naked>1</Naked>
				<Lesbian>0</Lesbian>
			</KissMale>
			
			<Lend>
				<Normal>1</Normal>
				<Futanari>1</Futanari>
				<Pregnant>0</Pregnant>
				<CatGirl>1</CatGirl>
				<PuppyGirl>0</PuppyGirl>
				<Naked>0</Naked>
				<Lesbian>0</Lesbian>
			</Lend>
			
			<Lesbian>
				<Normal>11</Normal>
				<Futanari>0</Futanari>
				<Pregnant>0</Pregnant>
				<CatGirl>0</CatGirl>
				<PuppyGirl>0</PuppyGirl>
				<Naked>0</Naked>
				<Lesbian>0</Lesbian>
			</Lesbian>
			
			<Lick>
				<Normal>2</Normal>
				<Futanari>0</Futanari>
				<Pregnant>0</Pregnant>
				<CatGirl>0</CatGirl>
				<PuppyGirl>0</PuppyGirl>
				<Naked>0</Naked>
				<Lesbian>1</Lesbian>
			</Lick>
			
			<Master>
				<Normal>1</Normal>
				<Futanari>0</Futanari>
				<Pregnant>0</Pregnant>
				<CatGirl>0</CatGirl>
				<PuppyGirl>0</PuppyGirl>
				<Naked>0</Naked>
				<Lesbian>0</Lesbian>
			</Master>
			
			<Masturbate>
				<Normal>4</Normal>
				<Futanari>0</Futanari>
				<Pregnant>0</Pregnant>
				<CatGirl>0</CatGirl>
				<PuppyGirl>0</PuppyGirl>
				<Naked>0</Naked>
				<Lesbian>0</Lesbian>
			</Masturbate>
			
			<Naked>
				<Normal>5</Normal>
				<Futanari>0</Futanari>
				<Pregnant>0</Pregnant>
				<CatGirl>4</CatGirl>
				<PuppyGirl>0</PuppyGirl>
				<Naked>0</Naked>
				<Lesbian>0</Lesbian>
			</Naked>
			
			<Nothing>
				<Normal>3</Normal>
				<Futanari>0</Futanari>
				<Pregnant>0</Pregnant>
				<CatGirl>1</CatGirl>
				<PuppyGirl>0</PuppyGirl>
				<Naked>0</Naked>
				<Lesbian>0</Lesbian>
			</Nothing>
			
			<Orgy>
				<Normal>7</Normal>
				<Futanari>0</Futanari>
				<Pregnant>0</Pregnant>
				<CatGirl>0</CatGirl>
				<PuppyGirl>0</PuppyGirl>
				<Naked>0</Naked>
				<Lesbian>1</Lesbian>
			</Orgy>
			
			<Plug>
				<Normal>0</Normal>
				<Futanari>0</Futanari>
				<Pregnant>0</Pregnant>
				<CatGirl>0</CatGirl>
				<PuppyGirl>0</PuppyGirl>
				<Naked>0</Naked>
				<Lesbian>0</Lesbian>
			</Plug>
			
			<Ponygirl>
				<Normal>0</Normal>
				<Futanari>0</Futanari>
				<Pregnant>0</Pregnant>
				<CatGirl>0</CatGirl>
				<PuppyGirl>0</PuppyGirl>
				<Naked>0</Naked>
				<Lesbian>0</Lesbian>
			</Ponygirl>
			
			<SixtyNine>
				<Normal>4</Normal>
				<Futanari>0</Futanari>
				<Pregnant>0</Pregnant>
				<CatGirl>0</CatGirl>
				<PuppyGirl>0</PuppyGirl>
				<Naked>0</Naked>
				<Lesbian>0</Lesbian>
			</SixtyNine>
			
			<Spanking>
				<Normal>0</Normal>
				<Futanari>0</Futanari>
				<Pregnant>0</Pregnant>
				<CatGirl>0</CatGirl>
				<PuppyGirl>0</PuppyGirl>
				<Naked>0</Naked>
				<Lesbian>1</Lesbian>
			</Spanking>
			
			<StripTease>
				<Normal>8</Normal>
				<Futanari>0</Futanari>
				<Pregnant>0</Pregnant>
				<CatGirl>0</CatGirl>
				<PuppyGirl>0</PuppyGirl>
				<Naked>0</Naked>
				<Lesbian>0</Lesbian>
			</StripTease>
			
			<Threesome>
				<Normal>12</Normal>
				<Futanari>0</Futanari>
				<Pregnant>0</Pregnant>
				<CatGirl>0</CatGirl>
				<PuppyGirl>0</PuppyGirl>
				<Naked>0</Naked>
				<Lesbian>3</Lesbian>
			</Threesome>
			
			<TitsFuck>
				<Normal>8</Normal>
				<Futanari>0</Futanari>
				<Pregnant>0</Pregnant>
				<CatGirl>0</CatGirl>
				<PuppyGirl>0</PuppyGirl>
				<Naked>0</Naked>
				<Lesbian>0</Lesbian>
			</TitsFuck>
			
			<Touch>
				<Normal>6</Normal>
				<Futanari>0</Futanari>
				<Pregnant>0</Pregnant>
				<CatGirl>0</CatGirl>
				<PuppyGirl>0</PuppyGirl>
				<Naked>0</Naked>
				<Lesbian>0</Lesbian>
			</Touch>
			
			<!--Number of images for Endings.-->
			<Catgirl>
				<Normal>1</Normal>
			</Catgirl>
			
			<Courtesan>
				<Normal>1</Normal>
			</Courtesan>
			
			<Cowgirl>
				<Normal>1</Normal>
			</Cowgirl>
			
			<DrugAddict>
				<Normal>1</Normal>
			</DrugAddict>
			
			<Lesbian>
				<Normal>1</Normal>
			</Lesbian>
			
			<Maid>
				<Normal>1</Normal>
			</Maid>
			
			<Marriage>
				<Normal>1</Normal>
			</Marriage>
			
			<Normal>
				<Normal>1</Normal>
			</Normal>
			
			<NormalMinus>
				<Normal>1</Normal>
			</NormalMinus>
			
			<NormalPlus>
				<Normal>1</Normal>
			</NormalPlus>
			
			<Ponygirl>
				<Normal>0</Normal>
			</Ponygirl>
			
			<Prostitute>
				<Normal>1</Normal>
			</Prostitute>
			
			<Rebel>
				<Normal>1</Normal>
			</Rebel>
			
			<Rich>
				<Normal>1</Normal>
			</Rich>
			
			<SexAddict>
				<Normal>1</Normal>
			</SexAddict>
			
			<SexManiac>
				<Normal>1</Normal>
			</SexManiac>
			
			<SM>
				<Normal>1</Normal>
			</SM>
			
			<TentacleSlave>
				<Normal>1</Normal>
			</TentacleSlave>
		</Images>
		
	</Slave>
	
	
	
	<Assistant>
		<AssistantDescription>Eine aeusserst starke Magierin. Erhoeht die Konstitutions-Rate, erhoeht auch die Temperament-Rate. Gibt ausserdem eine erhoehte Rate auf Intelligenz.</AssistantDescription> 
		
		<Events>
		
			<UpdateDateAndItems>
				<Assistant>
					<Points>
						0, 0, 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0
					</Points> 
					<ChangeVar Fitness="1"></ChangeVar>
				</Assistant>
			</UpdateDateAndItems>
			
			<EarlyMorning>
				<AssistantMorning chance="10%">
					<ShowImage image="./Images/Slaves/ErzaScarlet/Custom/Assistant Erza Duel.jpg"></ShowImage>
					<PersonSpeak person="Assistant">Ich will mich mit #slave duellieren. Ich werde #slaveheshe in den Wegen des Magiers unterrichten.</PersonSpeak>
					<Points><Constitution>2</Constitution><Intelligence>2</Intelligence><Tiredness>2</Tiredness><Joy>1</Joy></Points>
					<Points slave="assistant"><Constitution>2</Constitution><Intelligence>2</Intelligence><Tiredness>2</Tiredness><Joy>1</Joy></Points>
					<ChangeVar Fitness="3"></ChangeVar>	<ChangeVar Fitness_Assistant="3"></ChangeVar>
					<ChangeTime>1</ChangeTime>
				</AssistantMorning>
			</EarlyMorning>
			
			<ApplyDifficulty>
				<SetFactors>
					<Temperament>1.2</Temperament>
					<Constitution>1.2</Constitution>
				</SetFactors>
			</ApplyDifficulty>
			
		</Events>
		
		<Employ>
			<Points>
				0, 0, 0, 15, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0
			</Points> 
		</Employ>
		
	</Assistant>
	
	
	
	<Events>
	</Events>
	
	
	
	<Planning>
		<Acts>
			<DoPlanning>
			</DoPlanning>
		</Acts>
	</Planning>
	
	
	
</Language>
